Thursday, February 11, 2010

Don't upgrade to Google map v. 4 新しいgoogleマップアプリが「マイマップ」を読み込みなくなった。

EDIT: I just read somewhere that I can't find anymore that joining latitude will fix the problem.  And it did for me.  You don't have to actually join latitude - just click the join button and then decline the terms of service.  This fixed Maps v 4.0 for me.

If you use my maps, don't upgrade to the new Google map app (v 4.0) for android. I updated yesterday and I lost the ability to load "my maps." Today, a new update was available, and I was hoping that it fixed the problem with loading my maps, but it didn't. 昨日、マーケットにアプデートがありましたが、4.0版が「マイマップ」を読み込めなくなったため、アプデートをしばらくしない方がいい。今日、またアプデートがありましたが、問題を解決していない。

If you don't use My Maps, this update apparently adds Google buzz support, but I haven't tried it out yet. According to the google home page for buzz, it only works on Android 2.0 and higher, so I am not sure if it will really work on v 1.6 that most of you are probably running. Perhaps this is for the standalone buzz application. マイマップを使っていない方は、アプデートをすると「バズ」が使えると書いています。まだ、試していない。しかし、googleのホームページによると、バズに、アンドロイド2.0以上しか対応していないと書いているので、ht-03aの1.6版に使えるか確認出来ていない。

There are recent comments in the Japanese market saying that my maps can finally be loaded, but other comments saying they still want to be able to use layers. I dunno - I was using them fine until yesterday. マーケットの口コミによると、「マイマップ読み込み可能になりました」などとかいていますが、「早くマイマップと同期させて欲しい」とも書いているので、微妙。昨日まで、私はマイマップを読み込めた。

No comments:

Post a Comment